@echo off
setlocal
if "%~1"=="" exit /b 1

:again
if "%~1"=="" exit /b 0
ffmpeg.exe -hide_banner -loglevel error -y -i "%~1" -vn -c:a aac -q:a 2 "%~dpn1.m4a"
if errorlevel 1 exit /b %ERRORLEVEL%
shift /1
goto again
